Skip to main content
GET
Obtain a list of previously generated webhook events

Query Parameters

sinceTimestamp
string
required

The date and time that events should be returned from, in milliseconds since epoch. Filtering is inclusive: events that occurred at or after this time are included.

pageToken
string

Cursor returned as nextPageToken by a previous page

pageSize
string

Response

WebhookUserEventsCursorResponse

items
object[]
required

The webhook events for the project that occurred after the given sinceTimestamp.

nextPageToken
string | null
required

The next page of results that can be used within the pageToken query param for further results. Null when there are no further results.

Minimum string length: 1